vich_uploader:
    db_driver: orm
    metadata:
        type: attribute
    mappings:
        hero_header:
            uri_prefix: /uploads/hero-header
            upload_destination: '%kernel.project_dir%/public/uploads/hero-header'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        trusted_company_logo:
            uri_prefix: /uploads/trusted-companies
            upload_destination: '%kernel.project_dir%/public/uploads/trusted-companies'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        home_expertise:
            uri_prefix: /uploads/home-expertise
            upload_destination: '%kernel.project_dir%/public/uploads/home-expertise'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        home_agency:
            uri_prefix: /uploads/home-agency
            upload_destination: '%kernel.project_dir%/public/uploads/home-agency'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        offres_images:
            uri_prefix: /uploads/offres
            upload_destination: '%kernel.project_dir%/public/uploads/offres'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        actus_images:
            uri_prefix: /uploads/actus
            upload_destination: '%kernel.project_dir%/public/uploads/actus'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        service_pages:
            uri_prefix: /uploads/service-pages
            upload_destination: '%kernel.project_dir%/public/uploads/service-pages'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        service_page_illustrations:
            uri_prefix: /uploads/service-page-illustrations
            upload_destination: '%kernel.project_dir%/public/uploads/service-page-illustrations'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        collaborateurs_images:
            uri_prefix: /uploads/collaborateurs
            upload_destination: '%kernel.project_dir%/public/uploads/collaborateurs'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        secteurs_images:
            uri_prefix: /uploads/secteurs
            upload_destination: '%kernel.project_dir%/public/uploads/secteurs'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
